\documentclass{SMA1cviceni}

\begin{document}
    
\maketitle{0}{Název cvičení}

\Petiminutovka{0.25}

\Navod{% 
}

\Samostudium{%
%
\begin{itemize}\noitemsep
    \item \href{http://bit.ly/2s1m5Xa}{Příklad a.b.c} na straně de Sbírky příkladů~\cite{jira_sbirka_2017}
\end{itemize}
}

\Priklad{%
%
\begin{center}   
%    \includegraphics[width=.475\textwidth]{cvicenief-priklad1}
\end{center}
}{%
}

\Prosba

\Reference
%
\DomaciUkol{%
%\centering
%\includegraphics[width=.89\textwidth]{cvicenief-domaci_ukol.pdf}
%\includepdf{cvicenief-domaci_ukol}
}

\end{document}
